{% extends 'base.html' %}

{% block content %}
    <h1><span class="text-capitalize">{{ container.name }}</span>
        <small>{% include 'manager/utils/status_badge.html' %}</small>
    </h1>
    <div class="row">
        <div class="col-md-4">
            <div class="card">
                <div class="list-group">
                    <div class="list-group-item">Image : {{ container.attrs.Config.Image }}</div>
                    <div class="list-group-item">IP
                        : {{ container.attrs.NetworkSettings.Networks.bridge.IPAddress }}</div>
                </div>
            </div>
        </div>
        <div class="col-md-8 mt-sm-3">
            <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
                <div class="btn-group me-2" role="group" aria-label="First group">
                    <button type="button" class="btn btn-outline-danger" data-bs-toggle="tooltip" data-bs-html="true"
                            title="<a href='/'>Je confirme !</a>">
                        <span class="fa-solid fa-stop"></span> Arrêter le container
                    </button>
                    <button type="button" class="btn btn-secondary">2</button>
                    <button type="button" class="btn btn-secondary">3</button>
                    <button type="button" class="btn btn-secondary">4</button>
                </div>
                <div class="btn-group me-2" role="group" aria-label="Second group">
                    <button type="button" class="btn btn-secondary">5</button>
                    <button type="button" class="btn btn-secondary">6</button>
                    <button type="button" class="btn btn-secondary">7</button>
                </div>
                <div class="btn-group" role="group" aria-label="Third group">
                    <button type="button" class="btn btn-secondary">8</button>
                </div>
            </div>
        </div>
    </div>
{% endblock %}